<?php
if(!defined("BASE_DIR")) exit;
if(!perm('comments'))
{
	no_perm();
} else {
	
	include_once(BASE_DIR . 'admin/class/class.comments.php');
	$comment = new Comment;
	
	$_REQUEST['sub'] = (isset($_REQUEST['sub']) && !empty($_REQUEST['sub'])) ? $_REQUEST['sub'] : 'overview';
	switch($_REQUEST['sub'])
	{
		case 'overview':
			$comment->Overview($_REQUEST['where'],$_REQUEST['object']);
		break;
	}
}
?>
		